import Navbar from '@/components/layout/Navbar'
import Footer from '@/components/layout/Footer'
import ChatFAB from '@/components/layout/ChatFAB'
import TeamSection from '@/components/sections/TeamSection'

export default function TeamPage() {
  return (
    <>
      <Navbar />
      <TeamSection />
      <Footer />
      <ChatFAB />
    </>
  )
}
